.section-title span {
    font-weight: 700;
    color: #b82020;
}
.service-information .medium-overlay,
.container-breadcrumb .medium-overlay {
    background: linear-gradient(
        180deg,
        rgba(245, 158, 11, 0.9) 0%,
        rgba(234, 88, 12, 0.9) 100%
    );
}
.container-breadcrumb {
    padding: 50px 0;
    position: relative;
}

.container-slider-box {
	position: relative
}
.footer_logo img {
    max-width: 120px;
}
@media (min-width: 992px) {
    .service-information .col-lg-3 {
        flex: 0 0 20%;
        max-width: 20%;
    }
  	.sec-item {
  		height: 245px;
  	}
}

.section.four_item_one_row {
  padding: 50px 0;
}
.sec-title.float-left {
	float: none !important;
}
/* container ảnh */
.new-view_grid .item-news {
    position: relative;
    overflow: hidden;
}
.new-view_grid .item-news .desc-item, .new-view_grid .item-news .button-view_all {
	display: none;
}
.title-item h3 a {
  	color: #fff;
    font-size: 20px;
}
/* ảnh */
.new-view_grid .img-item_news img {
    width: 100%;
    display: block;
    transition: transform 0.4s ease;
}

/* zoom nhẹ khi hover */
.new-view_grid .item-news:hover img {
    transform: scale(1.05);
}

/* overlay text */
.new-view_grid .info-item_news {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    
    background: rgba(0, 0, 0, 0.6);
    color: #fff;

    padding: 15px;
    
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.4s ease;
}

/* hover thì show */
.new-view_grid .item-news:hover .info-item_news {
    opacity: 1;
    transform: translateY(0);
}

.panel-table-of-content .title::before {
    display: none !important;
} 
.panel-table-of-content ul {
    list-style-type: decimal;
}
.news-news .panel-table-of-content ul {
    margin-left: 45px;
}
.panel-table-of-content .with-chevron {
    background: RGB(231, 169, 25) !important;
    color: #fff !important;
    padding: 0;
}
.panel-table-of-content .with-chevron i {
    color: #fff !important;
}
#table-of-content{
    margin-top: 10px;
    border-top: 0 !important;
}
.mid-header.sticky {
    background: #004395;
}
.toc_link.toc_H2,
.toc_link.toc_H3{
    padding: 5px 0;
}
#logo img, #header-contact img {
	max-width: 100px;
}

/** Custom CSS**/
.sf-menu>li>a {
    padding: 15px 12px;
    text-transform: uppercase;
}
header, .powered {
    background: #ED2C2C;
    color: #FCCE3B;
}

header, .section-title, #logo span a, .top-header span a, .news_category h2 {
   color: #ED2C2C;
}
footer, .mid-header.sticky, .sf-menu li.sfHover, .sf-menu li:hover, .sf-menu ul li {
	background-color: #b82020;
}
.cd-top {
    background-color: rgb(184 32 32) !important;
}
:root {
    --swiper-theme-color: #b82020;
}
.news-image {
    aspect-ratio: 4 / 3;   /* chỉnh theo tỷ lệ bạn muốn: 1/1, 16/9, 3/2... */
    overflow: hidden;
}
.news-block .description {
	display: none;
}
.news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* quan trọng */
}

@media (max-width: 991px) {
  .logo-mobile {
  	max-width: 120px;
  }
  .menu-mobile-icon {
  	margin-top: 0;
  }
  .container-slider .swiper-slide, .container-slider .swiper-slide img {
      min-height: 300px;
      object-fit: cover;
  }
  .container-slider .medium-overlay {
  	display: none;
  }
  .menu-mobile-icon .fa {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 2px;
    background: #fff;
}

/* tạo 2 gạch trên + dưới */
.menu-mobile-icon .fa::before,
.menu-mobile-icon .fa::after {
    content: "";
    position: absolute;
    left: 0;
    width: 25px;
    height: 2px;
    background: #fff;
}

/* gạch trên */
.menu-mobile-icon .fa::before {
    top: -8px;
}

/* gạch dưới */
.menu-mobile-icon .fa::after {
    top: 8px;
}
    .section-title {
        display: block;
    }
  .service-introduction {
        padding: 30px 0px;
    }
  .section-title::before {
      width: 25%;
      left: 35%;
  }
  .service-information .section-title::before {
      right: unset;
  }
  .new-view_grid .item-news {
    margin-bottom: 20px !important;
}
} 
.slide_home img{
	width:100%
}